Latest 1.0.0
Homepage https://vrgsoft.net/
License MIT
Platforms ios 9.0, requires ARC
Dependencies Alamofire
Frameworks CoreData
Authors

Latest podspec

{
    "name": "VRGSoftSwiftIOSKit",
    "version": "1.0.0",
    "summary": "VRGSoftSwiftIOSKit descriptions",
    "license": "MIT",
    "swift_version": "4.2",
    "homepage": "https://vrgsoft.net/",
    "authors": {
        "semenag01": "[email protected]"
    },
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.2"
    },
    "source": {
        "git": "https://github.com/VRGsoftUA/VRGSoftSwiftIOSKit.git",
        "branch": "master",
        "tag": "1.0.0"
    },
    "platforms": {
        "ios": "9.0"
    },
    "requires_arc": true,
    "resources": "VRGSoftSwiftIOSKit/Resources/VRGSoftSwiftIOSKit.bundle",
    "frameworks": "CoreData",
    "source_files": "VRGSoftSwiftIOSKit/Core/**/*.swift",
    "dependencies": {
        "Alamofire": [
            "~> 4.7"
        ]
    }
}

Pin It on Pinterest

Share This